@charset "utf-8";
/* Public part */
body, p, input, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form ,em{ margin:0; padding:0; list-style:none; vertical-align:middle; }
h1, h2, h3, h4, h5, h6{ font-weight:normal; text-align:center;}
body {font-family:"微软雅黑", helvetica, arial; color:#000; -webkit-user-select:none; -webkit-text-size-adjust:none; font-size:62.5%; background:#F9F9F9; }
header, section, footer { display:block; margin:0; padding:0; }
#img { border:0; max-width:100%; }
a{ text-decoration:none; color:#000;}
em{ font-style:normal;}
.clear{ overflow:hidden; clear:both; height:100%;}

/*pic*/
.zPic img{width:100%; }/*普通图片*/
.lunboF{ position:relative; height:100%; clear:both; overflow:hidden;}/*带文字的图片*/
.lunboF img{width:100%; }
.lunboF em{ width:100%; position:absolute; z-index:100; bottom:0px; height:30px; background:rgba(0,0,0,0.8); border-top:1px solid rgba(255,255,255,0.5); }
.lunboF span{ width:100%; position:absolute; z-index:200;  bottom:0px; height:25px; color:#fff; text-align:center; font-size:1.7em;}
/*pic end*/

/* Public part end */


/* 框架区*/
.centerBasie{ margin:0 auto;  padding:10px; background:#EAF6F9;font-size:13px; line-height:180%;}
.centerBasie2{ margin:0 auto;   padding:10px; background:#fff;font-size:13px; line-height:180%; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.centerBasie p{ line-height:180%; font-size:14px; margin:5px 0;}
.numShuQ{ font-size:16px; margin-top:10px; line-height:180%;}
.numShuQ strong{ font-size:18px; background:#970000; color:#fff; padding:3px 7px;border-radius:5px; margin-right:20px;}
.fangshi{ margin:10px; line-height:180%;}
.fangshi em{font-style:normal; font-weight:bold; font-size:16px; }
.fangshi strong{ font-size:16px; color:#970000; padding-left:10px;}
/* 框架区*/

/*提示*/
.titleQu{font-weight:bold;}
.tishiQ{ color:#8C4600; background:#FFD5AA; padding:5px 10px; border-radius:5px; margin:5px 0;  position: relative;}
.tishiQ:before{content: ' '; position: absolute; width: 0; height: 0; left:10%;top:30px; border:8px solid; border-color: #FFD5AA #FFD5AA transparent transparent;}
/*提示*/


/*团购报名*/
.tuangou{}
.tuangou dt{ font-size:18px; line-height:180%; color:#FF0000;}
.tuangou .hodong{ color:#900;}
.tuangou dd{ line-height:180%; font-size:15px;}
.tuangou dd span{ color:#900;}
.tuangou .julik{ border:1px solid #D89653; background:#F7F5D6; padding:10px;}
.sv_txt input{ width:80%; padding:5px;}
/*团购报名 end*/



/* 提交表单区*/
.tijiaoQ{padding:5px; margin:5px 0;}
.tijiaoQ li{font-size:16px; line-height:25px; height:25px; overflow:hidden; padding:5px 0; position:relative;}
.tijiaoQ .title{ font-weight:bold;}
.tijiaoQ .menuK input{ display:inline; float:left; width:100%; color:#fff; font-size:18px; -webkit-border-radius:0;-webkit-appearance:none;  background:#657F86; border: solid 1px #fff; height:40px;   cursor:pointer;  }
.tijiaoQ .menuK{ height:40px;}
.tijiaoQ li .nameQ{ position:absolute; left:0; }
.tijiaoQ li .inQu{  position:absolute;  width:100%; left:55px;}
.tijiaoQ li .inQu input{ width:75%; display:inline-block;line-height:25px; height:25px; color: #333; padding-left:10px;font-size:16px; -webkit-border-radius: 0;-webkit-appearance:none; background:-webkit-gradient(linear,0 0,0 100%,from(#f5f5f5),to(#fdfdfd));border: solid 1px #DDD;border-top-color: #BBB;}
.tijiaoQ .shuRku input{width:90%; line-height:30px; height:30px; color: #333; padding-left:10px;font-size:16px; -webkit-border-radius: 0;-webkit-appearance:none; background:-webkit-gradient(linear,0 0,0 100%,from(#f5f5f5),to(#fdfdfd));border: solid 1px #ccc;}
.tijiaoQ .shuRku{height:30px;}
.tijiaoQ li select{font-size:16px;}
/*menu end*/


/*返回*/
.fanhuiM{}
.fanhuiM a{display: inline-block; position: relative; padding:10px;background:#A8D9E6; color:#333; line-height:20px; margin-left: 1em; border-radius:5px; width:82%; font-size:20px; text-align:center;}
.fanhuiM a:before {position: absolute;content: " ";border: transparent 0.75em solid; border-right-color:#A8D9E6; top: 5px;  left:-1.5em; height: 0em;width: 0em;}
.fanhuiM a:hover{background: #333; color:#fff;}
.fanhuiM a:hover:before { border-right-color:#333; }
/*返回 end */

/*other*/
hr{ height:4px; border-bottom:1px solid #ccc; overflow:hidden; border-left:0; border-right:0; border-top:0; }
.numShu em{ font-style:normal; background:#900; color:#fff; font-size:12px; padding:0 5px; border-radius:3px; margin:0 5px;}
#ggk{font-size:18px; background:#fff; padding:10px 20px; text-align:center; margin:10px 0; border-radius:5px;}
/*other end */









